<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Океания</title></head><body id=""><div class="header">Важная информация</div><h1>Океания</h1><div>
<p>Срок гарантии зависит от места приобретения устройства:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d7469e20"> <p>Страна/регион</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d7469e26"> <p>Гарантия</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7469e20 "> <p>Австралия</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7469e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7469e20 "> <p>Остров Рождества</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7469e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7469e20 "> <p>Острова Кокосовые (Килинг)</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7469e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7469e20 "> <p>Фиджи</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7469e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7469e20 "> <p>Французская Полинезия</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7469e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7469e20 "> <p>Гуам</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7469e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7469e20 "> <p>Маршалловы Острова</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7469e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7469e20 "> <p>Федеративные Штаты Микронезии</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7469e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7469e20 "> <p>Науру</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7469e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7469e20 "> <p>Новая Каледония</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7469e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7469e20 "> <p>Новая Зеландия</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7469e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7469e20 "> <p>Северные Марианские острова</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7469e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7469e20 "> <p>Палау</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7469e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7469e20 "> <p>Папуа-Новая Гвинея</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7469e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7469e20 "> <p>Питкерн</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7469e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7469e20 "> <p>Западное Самоа</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7469e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7469e20 "> <p>Соломоновы Острова</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7469e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7469e20 "> <p>Тонга</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7469e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7469e20 "> <p>Тувалу</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7469e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7469e20 "> <p>Вануату</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7469e26 "> <p>12 месяцев</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7469e20 "> <p>Уоллис и Футуна</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7469e26 "> <p>12 месяцев</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>